﻿@media screen {
ul.AspNet-Menu {position: relative;}
ul.AspNet-Menu, ul.AspNet-Menu ul {margin: 0; padding: 0; display: block;}
ul.AspNet-Menu li {position: relative; list-style: none;}
ul.AspNet-Menu li a, ul.AspNet-Menu li span {display: block; text-decoration: none; white-space: nowrap;}
ul.AspNet-Menu ul {position: absolute; display: none;}

/* Add more rules here if your menus have more than three (3) tiers */
ul.AspNet-Menu li:hover ul ul,
ul.AspNet-Menu li:hover ul ul ul,
ul.AspNet-Menu li.AspNet-Menu-Hover ul ul
{
    display: block;
}

.AspNet-Menu-Horizontal ul.AspNet-Menu li {float: left;}
.AspNet-Menu-Horizontal ul.AspNet-Menu li li {float: none;}
ul.AspNet-Menu li {background-image: none; padding: 0; list-style: none;}


/*Current Menu styles*/
.menu
{
	position: relative;
	margin: 0;
    padding: 0 ;
    overflow: hidden;
	font-size: 108%;
}

.menu ul.AspNet-Menu li
{
	margin: 0;
	padding: 0 0 0 2px;
}

/*selected*/
.menu ul.AspNet-Menu a
{
	text-decoration: none;
	font-size: 116%;
	padding: 0 10px 0 10px;
	margin: 0;
	line-height: 48px;
	color: #ffffff;
}

.menu ul.AspNet-Menu li.AspNet-Menu-WithChildren a,
.menu ul.AspNet-Menu li.AspNet-Menu-Leaf a
{
	background: transparent none no-repeat;
}

.menu ul.AspNet-Menu li.AspNet-Menu-WithChildren a:hover,
.menu ul.AspNet-Menu li.AspNet-Menu-Leaf a:hover
{
	padding-bottom: 10px;
	background:transparent url(images/selector.png) no-repeat center bottom;
}

.menu ul.AspNet-Menu li.AspNet-Menu-WithChildren-Selected a:hover,
.menu ul.AspNet-Menu li.AspNet-Menu-Leaf-Selected a
{
	padding-bottom: 10px;
	background:transparent url(images/selector.png) no-repeat center bottom;
}


/* Submenu */
.submenu
{
	margin: 0 0 20px 0;
    padding: 0;
    overflow: hidden;
}

.submenu ul.AspNet-Menu li
{
	margin: 0;
	padding: 0;
}

.submenu ul.AspNet-Menu a
{
	text-decoration: none;
	font-size: 100%;
	padding: 5px 0 5px 0 ;
	border-top: 1px solid transparent;
	border-bottom: 1px solid transparent;
	margin: 0;
	line-height: 1.5em;
	color: #494745;
	white-space: normal;
}
/* Hover and selected */
.submenu ul.AspNet-Menu li a:hover,
.submenu ul.AspNet-Menu li.AspNet-Menu-Leaf-Selected a,
.submenu ul.AspNet-Menu li.AspNet-Menu-WithChildren-Selected a
{
	border-top: 1px solid #c4bfba;
	border-bottom: 1px solid #c4bfba;
	color: #a17a50;
}


/*gallerymap*/
.gallerymap {padding: 0; margin: 0; position: static;}
#frm .gallerymap ul {margin: 0; padding: 0; display: block; position: static; visibility: visible;}
.gallerymap ul.AspNet-Menu ul {display: block; margin: 0 0 0 1.5em; padding: 0; position: static; border-left: 1px dotted #CCCFCD;}
.gallerymap ul ul ul {margin: 0 0 1em 0;}
.gallerymap ul li {display: block; position: static; float: none; padding: 0; margin: 0;}
.gallerymap li a {display: block; position: static; font-weight: bold; padding: 0.7em 0 0.7em 0; border-top: 1px dotted #CCCFCD; border-bottom: none;}
.gallerymap li a span {position: static;}
.gallerymap ul li li {padding: 0 0 0 25px;}
.gallerymap li li a {padding: 0.2em 0 0.2em 0; font-weight: normal; border: none;}
.gallerymap ul li li.AspNet-Menu-WithChildren li {padding: 0 0 0 25px;}
#frm .gallerymap li a:hover {text-decoration: underline; position: static;}



}